@charset "utf-8";
body{height:100%;}
#main{
	background: url(/common/images/main/main_bg_dot.png) center top repeat-y, url(/common/images/main/main_bg.jpg) center top;
	width:100%; height:1000px;
	overflow:hidden;
	position:relative;
}

.navi_box{
	width:100%;
}

.navi_box_b{
	width:100%;
	background-color: rgba( 0, 0, 0, 0.7 );
}

.mnavi_box{
	display:none;
}

.mnavi_box{
	display:none;
}


.mnavi_box_b{
	width:100%;
	background-color: rgba( 0, 0, 0, 0.7 );
	position : fixed;
	top:0;
	display:none;
	z-index:9999;
}

.navi{
	width:80%;
	margin:0 auto;
	overflow:hidden;
	padding:40px 0 0 0;
	height:60px;
}

.navi .logo {
	float:left;
}

.navi .logo a{
	display:block;
	text-indent:-9999px;
	width:117px;
	height:24px;
	background:url(/common/images/main/devmaru-logo.png) no-repeat;
}


.navi ul{
	float:right;
	font-weight:400;
	font-size:20px;
}

.navi ul li{
	float:left;
	line-height:27px;
	margin-left:100px;
}

.navi ul li:first-child{
	margin-left:0px;
}


.navi ul li a{
	color:#fff;
}

.navi ul li a:hover{
	font-weight:400;
	color:#20f0df;
}

/* 모바일 메뉴*/
.mnavi_box{
	width:100%;
	z-index: 9999;
}

.m_navi{
	width:80%;
	margin:0 auto;
	overflow:hidden;
	padding:40px 0 0 0;
	height:60px;
}

.m_navi .m_logo {
	float:left;
}

.m_navi .m_logo a{
	display:block;
	text-indent:-9999px;
	width:117px;
	height:24px;
	background:url(/common/images/main/devmaru-logo.png) no-repeat;
}

.m_navi .m_menu {
	float:right;
}

.m_navi .m_menu a{
	display:block;
	text-indent:-9999px;
	width:25px;
	height:22px;
	background:url(/common/images/main/m_menu_btn.png) no-repeat bottom;
}

.mnavi_box_open{
	position:fixed;
	display:none;
	background:#000;
	width:40%;
	padding:5%;
	height:100%;
	right:0;
	top:0;
	z-index: 10000;
}

.mnavi_box_open li{
	margin-bottom:30px;
}

.mnavi_box_open li a{
	color:#fff;
	font-size:20px;
}

.mnavi_box_open li:first-child{
	margin-bottom:50px;
}

.mnavi_box_open li:first-child a{
	background:url(/common/images/main/m_menu_close.png) no-repeat;
	text-indent:-9999px;
	display:block;
	width:23px;
	height:23px;
}

.main_title{
	width:1200px;
	margin:180px auto 0 auto;
}

.main_title .title_text{
	width:900px;
	margin:0 auto;
	color:#fff;
	letter-spacing:30px;
	font-size:60px;
	font-weight:100;

}

.main_title .title_text b{
	font-weight:700;
	color:#20f0df;
}

.main_title .title_text .ls_none{
	letter-spacing:0px;
}

.down_btn{
	width:34px;
	margin:0 auto;
	cursor: pointer;
}

.down_btn a{
	display:block;
	text-indent:-9999px;
	width:34px;
	height:18px;
	background:url(/common/images/main/btn_down.png) no-repeat;
	position:absolute;
	bottom:5%;
}

#main_content1{
	background: url(/common/images/main/main_bg_dot2.png) center top repeat-y, #f7f7f7;
	width:100%;
	padding:90px 0 100px 0;
	overflow:hidden;
	position:relative;
}

.main_content1_box{
	width:1200px;
	margin:0 auto;
}

.content1_text_box{
	float:left;
	width:45%;
}

.content1_text_box2{
	float:left;
	width:58%;
}

.content1_text_box3{
	float:left;
	width:68%;
}

.content1_title{
	font-size:45px;
	font-weight:700;
	margin:0 0 10px 0;
}

.content1_text{
	font-size:18px;
	font-weight:300;
	line-height:25px;
	margin:0 0 20px 0;
}

.content1_text span{
	font-weight:700;
}

.content1_line01{
	width:100%;
	height:5px;
	background-color:#050708;
}

.content1_line02{
	width:100%;
	height:5px;
	background-color:#959595;
}

.content1_line03{
	width:100%;
	height:5px;
	background-color:#d4d4d4;
}

.content1_logo_box{
	float:right;
	background: url(/common/images/main/big_logo.png) no-repeat;
	width:379px;
	height:384px;
	position:relative;
}

.content1_logo_text_box{
	position:absolute;
	right:0;
	bottom:39%;
}
.content1_logo_title{
	font-size:40px;
	font-weight:300;
}

.content1_logo_title b.cb{
	color:#010101;
	font-weight:700;
}

.content1_logo_title b.cg{
	color:#bcbcbc;
	font-weight:700;
}

.content1_logo_text{
	font-size:15px;
	line-height:20px;
	color:#3e3e3e;
}


#main_content2{
	background: url(/common/images/main/main_bg2.jpg) center top;
	width:100%;
	overflow:hidden;
	position:relative;
	padding:60px 0 30px 0;
}

.main_content2_box{
	width:1200px;
	margin:0 auto;
}

.main_content2_box .content2_title{
	text-align:center;
	color:#fff;
	font-size:45px;
	font-weight:700;
	margin-bottom:30px;
}


.content2_icon_01{
	overflow:hidden;
}

.content2_icon_01 li{
	float:left;
	width:28%;
	margin-left:8%;

}

.content2_icon_01 li:first-child{
	margin-left:0%;
}

.content2_icon_01 dt.content2_icon_box{
	background-color:rgba( 255, 255, 255, 0.2 );
	height:210px;
}

.icon_box01{padding-top:40px;}
.icon_box02{padding-top:40px;}
.icon_box03{padding-top:20px;}
.icon_box04{padding-top:40px;}
.icon_box05{padding-top:40px;}
.icon_box06{padding-top:40px;}

.content2_icon_01 dt.content2_icon_box dt{
	text-align:center;

}

.content2_icon_01 dt.content2_icon_box dd.icon_title{
	text-align:center;
	font-size:30px;
	font-weight:700;
	color:#fff;
	line-height:30px;
	margin-top:15px;
}

.content2_icon_01 dt.content2_icon_box dd.icon_stitle{
	text-align:center;
	font-size:18px;
	font-weight:400;
	color:#fff;

}

.content2_icon_01 dd.content2_text_box{
	color:#fff;
	font-size:15px;
	font-weight:400;
	text-align:center;
	line-height:20px;
	margin:5% 10% 10% 10%;
}


/* 서브 네비 */
.sub_navi_box{
	width:100%;
	background-color:#202020;
}

.sub_navi_box_b{
	width:100%;
	background-color: rgba( 0, 0, 0, 0.7 );
}

.sub_navi{
	width:80%;
	margin:0 auto;
	overflow:hidden;
	padding:40px 0 0 0;
	height:60px;
}

.sub_navi .logo {
	float:left;
}

.sub_navi .logo a{
	display:block;
	text-indent:-9999px;
	width:117px;
	height:24px;
	background:url(/common/images/main/devmaru-logo.png) no-repeat;
}


.sub_navi ul{
	float:right;
	font-weight:400;
	font-size:20px;
}

.sub_navi ul li{
	float:left;
	line-height:27px;
	margin-left:100px;
}

.sub_navi ul li:first-child{
	margin-left:0px;
}


.sub_navi ul li a{
	color:#fff;
}

.sub_navi ul li a:hover{
	font-weight:400;
	color:#20f0df;
}

.sub_navi ul li a.menu_on{
	color:#20f0df;
}



/***************************************** 반응형 *******************************************/
/* 1200px 이하 Device **********************************/
@media screen and (max-width: 1200px){
#main{
	width:100%;
	height:600px;
}

.navi{
	width:90%;
}


.navi ul li{
	margin-left:50px;
}

.m_navi{
	width:90%;
}


.main_title{
	width:100%;
	margin:60px auto 0 auto;
}

.main_title .title_text{
	width:90%;
	letter-spacing:25px;
	font-size:50px;


}

.main_content1_box{
	width:90%;
	margin:0 auto;
}

.content1_text_box{
	float:left;
	width:100%;
	word-break:keep-all;
}

.content1_text_box2{
	float:left;
	width:100%;
	word-break:keep-all;
}

.content1_text_box3{
	float:left;
	width:100%;
	word-break:keep-all;
}

.content1_line01{
	width:100%;
}

.content1_logo_box{
	display:none;
}

.main_content2_box{
	width:90%;
	margin:0 auto;
}

.content2_icon_01 li{
	float:left;
	width:32%;
	margin-left:2%;

}

.sub_navi{
	width:90%;
}

.sub_navi ul li{
	margin-left:50px;
}

}


/* Desktop Device **********************************/
@media screen and (max-width: 980px){
#main{
	width:100%;
	height:450px;
}

.navi{
	width:90%;
}

.navi ul li{
	margin-left:50px;
}

.m_navi{
	width:90%;
}

.main_title{
	width:100%;
	margin:20px auto 0 auto;
}

.main_title .title_text{
	width:90%;
	letter-spacing:20px;
	font-size:40px;
}



.main_content1_box{
	width:90%;
	margin:0 auto;
}

.content1_text_box{
	float:left;
	width:100%;
	word-break:keep-all;
}

.content1_text_box2{
	float:left;
	width:100%;
	word-break:keep-all;
}

.content1_text_box3{
	float:left;
	width:100%;
	word-break:keep-all;
}

.content1_line01{
	width:100%;
}

.content1_logo_box{
	display:none;
}

.main_content2_box{
	width:90%;
	margin:0 auto;
}

.content2_icon_01 li{
	float:left;
	width:32%;
	margin-left:2%;

}

}

/* Tablet Device **********************************/
@media screen and (max-width: 820px) {

.content2_icon_01 dd.content2_text_box{
	display:none;
}
.navi{
	width:90%;
}



.icon_box01{padding-top:30px;}
.icon_box02{padding-top:30px;}
.icon_box03{padding-top:20px;}
.icon_box04{padding-top:30px;}
.icon_box05{padding-top:30px;}
.icon_box06{padding-top:30px;}

.content2_icon_01 dt.content2_icon_box{
	margin-bottom:15px;
	height:190px;
}

.content2_icon_01 dt.content2_icon_box dd.icon_title{
	font-size:25px;
	line-height:25px;
	margin-top:15px;
}

.content2_icon_01 dt.content2_icon_box dd.icon_stitle{
	font-size:15px;
}

}

@media screen and (max-width: 768px){

.navi{
	width:90%;
}
#main_content1{
	padding:50px 0 70px 0;
}

.content1_title{
	font-size:40px;
	font-weight:700;
	margin:0 0 10px 0;
}

.main_content2_box .content2_title{
	font-size:40px;
	margin-bottom:20px;
}

.content2_icon_01 li{
	float:left;
	width:100%;
	margin-left:0%;

}

.icon_box03{padding-top:30px;}


}

/* Mobile Device **********************************/
@media screen and (max-width: 640px){
#main{
	height:350px;
}

.navi{
	width:90%;
}

.navi_box{
	display:none;
}

.mnavi_box{
	display:block;
}
.sub_navi_box{
	display:none;
}

.sub_navi_box_b{
	display:none;
}


.main_title{
	margin:20px auto 0 auto;
}

.main_title .title_text{
	letter-spacing:10px;
	font-size:30px;
}

.content1_title{
	font-size:30px;
	font-weight:700;
	margin:0 0 10px 0;
}

.content1_text{
	font-size:15px;
	font-weight:300;
	line-height:25px;
	margin:0 0 20px 0;
}
}

@media screen and (max-width: 570px){
}

@media screen and (max-width: 480px){
.main_title{
	margin:30px auto 0 auto;
}

.main_title .title_text{
	letter-spacing:5px;
	font-size:25px;
}

}
